uuid: e80eccce-4340-4ad1-8b27-ac09a14460fa
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.image.field_media_image
    - image.style.medium
    - media.type.image
  module:
    - image
_core:
  default_config_hash: PaGXvzRcL9eII--JV4eCVfObjrNo0l-u1dB_WJtB9ig
id: media.image.media_library
targetEntityType: media
bundle: image
mode: media_library
content:
  thumbnail:
    type: image
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: medium
      image_link: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_image: true
  name: true
  uid: true
